
[Workstation_631]
DebugMode=1
QuitWhenDone=1

Boot_1=C:\BNCS\system\csi32.exe
Boot_2=<Directory> C:\BNCS\Panels
Boot_3=RtrPan\xy.exe
Boot_4=CamPan\CAMPAN.exe
Boot_5=
Boot_6=
Boot_7=
Boot_8=
Boot_9=
Boot_10=
CloseRunningCSIandWait=1
